stages:
  - pages

pages:
  stage: pages
  image: debian:sid
  script:
    - apt-get update && apt-get install -y pandoc wget make unzip && apt-get clean
    - make
  artifacts:
    paths:
      - public
